/*
 * Sample4Singleton.java
 *
 * Created on 2007/02/09, 13:04
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.bean;

/**
 *
 * @author ios
 */
public class Sample4Singleton {
    private String name;
    private static Sample4Singleton instance = new Sample4Singleton();
    /** Creates a new instance of Sample4Singleton */
    private Sample4Singleton() {
    }
    
    public static Sample4Singleton getInstance(){
        return instance;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
    
}
